ilaslc.f(3)

NAME
ilaslc.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function ilaslc (M, N, A, LDA)
ILASLC scans a matrix for its last non-zero column.

Function/Subroutine Documentation

  INTEGER function ilaslc (integerM, integerN, real, dimension( lda, * )A, integerLDA)

ILASLC scans a matrix for its last non-zero column.

Purpose:

     ILASLC scans A for its last non-zero column.

Parameters:
    M

              M is INTEGER
              The number of rows of the matrix A.

    N

              N is INTEGER
              The number of columns of the matrix A.

    A

              A is REAL array, dimension (LDA,N)
              The m by n matrix A.

    LDA

              LDA is INTEGER
              The leading dimension of the array A. LDA >= max(1,M).

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 79 of file ilaslc.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.